[package]
name = "ss-sync"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
actix-rt = "2.2.0"
config = "0.11"
serde_derive = "1.0.126"
serde = "1.0.126"
oracle = { version = "0.5.5", features = ["chrono"] }
r2d2 = "0.8.9"
r2d2-oracle = { version = "0.5.0", features = ["chrono"] }